﻿
/* ----------------------------------------------------------------------------- */
/* -- HTML FORMAT css -- */

@import url("drawer.css");
@import url("page.css");
@import url("fadein-effect.css");
@import url("style-project-news.css");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	font-family:"メイリオ", Meiryo, sans-serif;
	font-size:100%;
	color:#000;
}

body {
	width:100%;
	padding:0;
	margin:0;
	-webkit-text-size-adjust: auto;
}

body {
	animation: fadeIn .2s ease-in 0s 1 normal;
	-webkit-animation: fadeIn .2s ease-in 0s 1 normal;
}

@keyframes fadeIn {
	0% {opacity: 0}
	35% {opacity: 0}
	100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	35% {opacity: 0}
	100% {opacity: 1}
}

img {
	font-size:0;
	line-height:0;
	border:0px;
}

ul, ol, nav {
	list-style-type:none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

sup {
	vertical-align:text-top;
	font-size:0.7em;
	line-height:1;
}

sub {
	vertical-align:text-bottom;
	font-size:0.7em;
	line-height:1;
}

a {
	color:#003466;
	text-decoration: none;
}

*:focus {
	outline-width:0;
}

.for_pc {
	display:block;
}
.for_sp {
	display:none;
}



/* page width ---------------------------------------------------------------------- */
.c_full {
	width:100%;
}
.c_inner {
	width: 100%;
	max-width:1080px;
	margin: 0 auto;
}
.c_inner:after {
	content: ""; clear: both; height: 0; display: block; visibility: hidden;
}



/* page color ---------------------------------------------------------------------- */
.greenbtn {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009966+0,007d55+100 */
background: #009966; /* Old browsers */
background: -moz-linear-gradient(top,  #009966 0%, #007d55 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #009966 0%,#007d55 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #009966 0%,#007d55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009966', endColorstr='#007d55',GradientType=0 ); /* IE6-9 */
}
.pinkbtn {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f28a70+0,e95545+100 */
background: #f28a70; /* Old browsers */
background: -moz-linear-gradient(top,  #f28a70 0%, #e95545 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f28a70 0%,#e95545 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f28a70 0%,#e95545 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f28a70', endColorstr='#e95545',GradientType=0 ); /* IE6-9 */
}



/* wrapper */
div#wrapper {
	display:block;
}



/* HEADER */
div#wrapper header {
	padding: 24px 0;
	margin:0 auto;
	border-top:3px solid #EA6454;
}
div#wrapper header.kaiin {
	border-top:3px solid #009966;
}
div#wrapper header .c_inner {
	position: relative;
}
div#wrapper header:after {
	content: ""; clear: both; height: 0; display: block; visibility: hidden;
}



/* HEADER LOGO */
div#wrapper header p#logo {
	position: absolute;
	top: -12px;
	left: 0;
	display: table;
}
div#wrapper header p#logo span {
	display: table-cell;
	vertical-align: middle;
	font-size:0;
	line-height:0;
}
div#wrapper header p#logo span.logo_m {
	width:70px;
	height: 70px;
	text-align: center;
	background-color:#003466;
	border-radius: 35px;
}
div#wrapper header p#logo span.logo_m img {
	width:75%;
	margin-top: -6px;
	margin-left: 1px;
}
div#wrapper header p#logo span.logo_t {
	width:228px;
	padding-left: 10px;
}
div#wrapper header p#logo span.logo_t img {
	width:100%;
}



/* HEADER RIGHT */
#h_right {
	display: table;
	float: right;
	padding-right: 70px;
}
#h_right .h_mail {
	vertical-align: middle;
	text-align: left;
	padding: 7px 24px;
	border-left: 2px dotted #999;
	border-right: 2px dotted #999;
}
#h_right .h_mail a {
	display: table;
}
#h_right .h_mail a span {
	display: table-cell;
	vertical-align: middle;
}
#h_right .h_mail a span.ico {
	width: 50px;
	font-size: 0;
	line-height: 0;
}
#h_right .h_mail a span.ico img {
	width: 100%;
}
#h_right .h_mail a span.txt {
	font-size: 80%;
	line-height: 140%;
	font-weight: bold;
	color: #333;
	padding-left: 8px;
}
#h_right .h_lgin {
	display: table-cell;
	vertical-align: middle;
	padding: 0 24px;
}
#h_right .h_lgin a {
	font-size: 100%;
	line-height: 120%;
	font-weight: bold;
	color: #FFF;
	padding: 11px 40px;
	border-radius: 5px;
}
#h_right .h_lgin a br {
	display: none;
}
#h_right .h_lgin a.kbtn {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#009966+0,007d55+100 */
background: #009966; /* Old browsers */
background: -moz-linear-gradient(top,  #009966 0%, #007d55 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #009966 0%,#007d55 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #009966 0%,#007d55 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009966', endColorstr='#007d55',GradientType=0 ); /* IE6-9 */
}
#h_right .h_lgin a.ibtn {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f28a70+0,e95545+100 */
background: #f28a70; /* Old browsers */
background: -moz-linear-gradient(top,  #f28a70 0%, #e95545 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f28a70 0%,#e95545 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f28a70 0%,#e95545 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f28a70', endColorstr='#e95545',GradientType=0 ); /* IE6-9 */
}
.page #h_right .h_lgin a {
	padding: 11px 20px;
}
.page #h_right .h_lgin a:nth-child(n+2) {
	margin-left: 8px;
}
#h_right .h_logo {
	display: table-cell;
	vertical-align: middle;
	width:56px;
	font-size:0;
	line-height:0;
}
#h_right .h_logo img {
	width:100%;
}

.flex{
	display: flex;
	/* align-items: flex-end; */
	justify-content: space-between;
}
.flex.center{
	align-items: center!important;
}

.w80{width:86%;}


.dmain{
	display: inline-block;
	position: relative;
}
.dmain::before{
	content: "@";
}

div#wrapper header.kaiin #h_right {
	padding-right: 0px;
}
div#wrapper header.kaiin #h_right .h_tel {
	display: table-cell;
	vertical-align: middle;
	width:235px;
	font-size:0;
	line-height:0;
	padding: 7px 24px;
	border-left: 2px dotted #999;
}
#h_right .h_tel img {
	width:100%;
}

@media screen and (min-width: 1000px) { /* PC NAVI */

a.tellink {
	pointer-events: none;
}

}

/* NAVIGATION */
div#wrapper ul.drawer-menu {
	padding:0;
	margin:0;
}
div#wrapper ul.drawer-menu > li {
	padding:0;
	margin:0;
	border-bottom:1px solid #FFF;
}
div#wrapper ul.drawer-menu > li > a {
	display:block;
	color:#FFF;
	padding:16px;
	margin:0;
	background-color:#EA6454;
}
div#wrapper ul.drawer-menu > li > a.close {
	background-color:#999;
}
div#wrapper ul.drawer-menu li ul {
	display:none;
	font-size:90%;
}
div#wrapper ul.drawer-menu > li > ul > li {
	padding:0;
	margin:0;
	border-top:1px solid #000;
}
div#wrapper ul.drawer-menu > li > ul > li > a {
	display:block;
	color:#FFF;
	padding:8px 1em 8px 2em;
	margin:0;
	background-color:#FFF;
}
div#wrapper ul.drawer-menu li a.parent {
	position:relative;
}
div#wrapper ul.drawer-menu li a.parent:before {
	position:absolute;
	top:13px;
	right:29px;
	display:block;
	content:"";
	width:1px;
	height:20px;
	background-color:#000;
	transition: .2s;
}
div#wrapper ul.drawer-menu li a.parent:after {
	position:absolute;
	top:23px;
	right:20px;
	display:block;
	content:"";
	width:20px;
	height:1px;
	background-color:#000;
}
div#wrapper ul.drawer-menu li a.parent.active:before {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
div#wrapper ul.drawer-menu li a.parent:hover {
	text-decoration:none !important;
	opacity: 1.0; filter: alpha(opacity=100) !important;
}

div#wrapper header.kaiin ul.drawer-menu > li > a {
	background-color:#009966;
}
div#wrapper header.kaiin .drawer-nav{background-color:#009966; }
div#wrapper header.kaiin .drawer-hamburger-icon,
div#wrapper header.kaiin .drawer-hamburger-icon:after,
div#wrapper header.kaiin .drawer-hamburger-icon:before{background-color:#009966;}
.drawer-open div#wrapper header.kaiin .drawer-hamburger-icon{background-color:transparent}



/* BREADCRUMBS */
p#breadcrumbs {
	display:block;
	width:100%;
	font-size:90%;
	line-height:140%;
	padding:8px 0 12px;
	margin:0 auto;
}
p#breadcrumbs a:nth-child(n+2),
p#breadcrumbs span:nth-child(n+2) {
	padding-left:2em;
	position:relative;
}
p#breadcrumbs a:nth-child(n+2):before,
p#breadcrumbs span:nth-child(n+2):before {
	content:"";
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #000;
	border-right: solid 1px #000;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 30%;
	left: 0.6em;
}



/* MAIN CONTENTS AREA */
main {
	display:block;
	width:100%;
	margin:0 auto;
}



/* FOOTER */
div#wrapper footer {
	display:block;
	width:100%;
	color: #fff;
	padding:64px 0;
	margin:0;
	background-color:#EA6454;
}
.f_profile {
	width: 100%;
}
.f_profile:after {
	content: ""; clear: both; height: 0; display: block; visibility: hidden;
}
.fp_text {
	width: 50%;
	float: left;
}
.fp_map {
	width: 50%;
	float: right;
}
.fp_map iframe {
	width:100%;
	min-height: 176px;
}
.f_profile p.name {
	font-size: 120%;
	line-height: 140%;
}
.f_profile p.text {
	font-size: 90%;
	line-height: 140%;
	padding: 16px 0 8px;
}
.f_profile dl {
	display: inline-block;
	font-size: 90%;
	line-height: 140%;
}
.f_profile dl:nth-of-type(n+2) {
	/*padding-left: 20px; */
}
.f_profile dt,
.f_profile dd {
	display: inline-block;
}
.f_profile dd {
	padding-left: 7px;
}
.f_navi {
	width: 25%;
	float: right;
	display: none;
}
.f_navi ul {
	font-size: 90%;
	line-height: 140%;
}
.f_navi ul li:nth-child(n+2) {
	padding-top: 6px;
}
.f_navi ul li a {
	display: block;
	color: #fff;
	padding-left: 1em;
	position: relative;
}
.f_navi ul li a:before{
	content:"";
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 6px;
	left: 0em;
}
.f_navi ul li a.close {
	opacity: 0.7; filter: alpha(opacity=70);
}
p.copyright {
	display:block;
	width:100%;
	font-size:70%;
	color:#FFF;
	text-align:center;
	padding:48px 0;
	margin:0;
	background-color:#000;
}

div#wrapper.kaiin footer {
	background-color:#009966;
}
div#wrapper footer.kaiin .f_navi {
	float: left;
}


/* PAGETOP */
.pagetop {
	position: fixed;
	bottom: 16px;
	right: 16px;
}
.pagetop a {
	display:block;
	width:80px;
	height:80px;
	font-size:0;
	line-height:0;
	background-color: rgba(234,100,84,0.7);
	padding-bottom:0px;
	position:relative;
}
.pagetop a:before {
	content:"";
	width: 24px;
	height: 24px;
	border: 0px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 40%;
	left: 33%;
}

.pagetop.kaiin a {
	background-color: rgba(0,153,102,0.7);
}
span.red{
	color: #ff0000;
}

.soukai_btn2022{
	display: block;
	margin-top: 20px;
	max-width: 390px;
}
.kaiin .top_main_inner .bnr_link.soukai_btn2022_access a img{
	border: none;
}
.soukai_btn2022_access{
	margin-top: 0;
}


/* ###################### break tablet ###################### */
@media screen and (min-width: 769px) and (max-width: 1080px) {



/* HEADER */
div#wrapper header .c_inner {
	width: calc(100% - 6%);
	margin: 0 3%;
	position: relative;
}


/* HEADER RIGHT */
#h_right .h_tel {
	padding: 7px 10px;
}
#h_right .h_mail {
	padding: 7px 10px;
}
#h_right .h_mail a span.txt {
	padding-left: 6px;
}
#h_right .h_lgin {
	padding: 0 10px;
}
#h_right .h_lgin a {
	padding: 11px 32px;
}
.page #h_right .h_lgin a {
	padding: 11px 16px;
}
.page #h_right .h_lgin a:nth-child(n+2) {
	margin-left: 6px;
}


/* MAIN CONTENTS AREA */
.page_main_inner {
	width: 100%;
	max-width:100%;
	padding: 48px 3%;
	margin: 0 auto;
}
#page .c_inner {
	width: 94%;
	margin: 0 auto;
}



/* FOOTER */
div#wrapper footer {
	padding:64px 3%;
}
.f_profile {
	width: 67%;
}
.fp_map {
	width: 45%;
}
.f_navi {
	width: 27%;
}


}



/* SMARTPHONE ------------------------------------------------------------------ */
@media screen and (max-width: 768px) {



/* wrapper */
.for_pc {
	display:none;
}
.for_sp {
	display:block;
}




/* HEADER */
div#wrapper header {
	padding: 24px 0 10px;
}

/* HEADER LOGO */
div#wrapper header p#logo {
	top: -10px;
	left: 4%;
}
div#wrapper header p#logo span.logo_m {
	width: 60px;
	height: 60px;
	border-radius: 30px;
}
div#wrapper header p#logo span.logo_m img {
	width:75%;
	margin-top: -5px;
	margin-left: 0;
}
div#wrapper header p#logo span.logo_t {
	width:200px;
	padding-left: 8px;
}

/* HEADER RIGHT */
#h_right {
	width: 92%;
	float: none;
	padding-right: 0;
	padding-top: 60px;
	margin: 0 auto;
}
#h_right .h_tel {
	padding: 7px 0;
}
#h_right .h_mail {
	padding: 7px 0;
}
#h_right .h_mail a {
	margin: 0 auto;
}
#h_right .h_mail a span.ico {
	width: 40px;
}
#h_right .h_mail a span.txt {
	font-size: 80%;
	line-height: 120%;
	padding-left: 5px;
}
.page #h_right .h_mail a span.txt {
	font-size: 75%;
	padding-left: 4px;
}
#h_right .h_lgin {
	width: 40%;
	text-align: center;
	padding: 0 3% 0 3%;
}
.page #h_right .h_lgin {
	width: 45%;
	padding: 0 2%;
}
#h_right .h_lgin a {
	display: block;
	width: 100%;
	font-size: 90%;
	line-height: 120%;
	padding: 10px 20px;
}
.page #h_right .h_lgin:after {
content: ""; clear: both; height: 0; display: block; visibility: hidden;
}
#h_right .h_lgin a br {
	display: none;
}
.page #h_right .h_lgin a br {
	display: block;
}
.page #h_right .h_lgin a {
	display: block;
	width: 47%;
	float: left;
	line-height: 110%;
	text-align: center;
	padding: 10px 0px;
}
.page #h_right .h_lgin a:nth-child(2) {
	float: right;
}
#h_right .h_logo {
	width:56px;
}

div#wrapper header.kaiin #h_right .h_tel {
	width: 35%;
	padding: 7px 5px;
}
div#wrapper header.kaiin #h_right .h_mail {
	display: table-cell;
	vertical-align: middle;
	width: 35%;
}
div#wrapper header.kaiin #h_right .h_mail a span.ico {
	width: 30px;
}
div#wrapper header.kaiin #h_right .h_lgin {
	width: 20%;
}
div#wrapper header.kaiin #h_right .h_lgin a {
	width: 100%;
}
#h_right .h_logo {
	width: 10%;
}

div#wrapper .drawer-hamburger {
	top:-12px !important;
}

.drawer--top.drawer-open .drawer-nav {
	top: 84px !important;
}


/* BREADCRUMBS */
p#breadcrumbs {
	display:none;
}



/* MAIN CONTENTS AREA */
main {
	max-width:100%;
}
#page .c_inner {
	width: 92%;
	margin: 0 auto;
}



/* FOOTER */
div#wrapper footer {
	padding:64px 4%;
}
.f_profile,
.fp_text,
.fp_map {
	width: 100%;
	float: none;
}
.fp_map {
	padding-top: 16px;
}
.fp_map iframe {
	width:100%;
	min-height: 120px;
}
.f_navi {
	width: 100%;
	float: none;
	padding-top: 16px;
}
.f_navi ul li:nth-child(n+2) {
	padding-top: 16px;
}


/* PAGETOP */
.pagetop {
	right: 12px;
	bottom: 12px;
}
.pagetop a {
	width:64px;
	height:64px;
}
.pagetop a:before {
	width: 20px;
	height: 20px;
	top: 40%;
	left: 33%;
}



}




/* ###################### break location large ###################### */
@media screen and (min-width: 769px) and (max-width: 2560px) {



a {
	transition: .3s;
}
a:hover {
	opacity: 0.7; filter: alpha(opacity=70);
}

.close:hover {
	opacity: 1.0; filter: alpha(opacity=100);
}


}



/* ###################### PRINT CSS ###################### */
@media print{



}